Subject: [Fot] Tube shock conversion on a TR6

From: sherry robyn <[email-masked]>
Date: Wed, 13 Feb 2013 10:31:21 -0800 (PST)

I've got the type of conversion unit that uses three boxed angle brackets and
attaches through the body.  My question relates to the piece of sheet rubber
supplied to go on top of the lowest (and largest) bracket between the bracket
and the body.  I would think in the race application that this rubber should
be 
left out and I have added a piece of 14 gauge steel on top of the body
layer 
(horizonal in the trunk) that I may or may not weld in place.  Does
anyone have 
any thoughts on this particular area of this type conversion? 
Thanks, Jim
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive